Can I upgrade BB 6.15 from iOS 3.2.1?

Discussion in 'Jailbreaks and iOS Hacks' started by caduceus, Jul 22, 2011.

  1. caduceus macrumors newbie

    Joined:
    Jan 27, 2011
    #1
    Hi, I have an iPhone 3G that is currently on iOS 3.1.2 BB 5.15 I have been trying to upgrade it to 4.XX to upgrade my baseband to 6.15 with redsnow with no success (error 3194) I do not have blobs saved. It seems that Im stuck on 3.1.2 forever. So im wondering if there is a way to upgrade my baseband to 6.15 from iOS 3.1.2? If so could someone help me out?
    Thanks in advance.
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    You need to make a 4.2.1 IPSW in PwnageTool and upgrade with that IPSW.
     
  3. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #3
    Update with iTunes to 4.2.1. What version of Redsn0w are you using? Certain versions sometimes have trouble installing the baseband.
     
  4. caduceus thread starter macrumors newbie

    Joined:
    Jan 27, 2011
    #4
    Ok I havent tried that, but i will.

    AWADEEE: I have tried restoring to every iOS4 version and fails. On 4.1 it will restore with erro 1015 but the phone is just black and Tiny umbrella wont recognize the device so i cant kick it out of recovery mode.

    Any more ideas will appreciated, Thanks
     
  5. gngan macrumors 68000

    gngan

    Joined:
    Jan 1, 2009
    Location:
    MacWorld
    #5
    Doesn't that tell you what the problem is?
     
  6. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #6
    His problem is he's trying to upgrade to iOS 4.2.1, but has the iPad baseband on his iPhone. Thus, iTunes says the upgrade to iOS 4.2.1 fails because it can't downgrade the baseband. Using PwnageTool to make an IPSW will remove the baseband upgrade that's part of iOS 4.2.1 and allow iTunes to properly upgrade his iPhone to iOS 4.2.1.
     

Share This Page